using Microsoft.EntityFrameworkCore.Migrations;

namespace APT.Data.Migrations.Migrations
{
    public partial class hmr2026050601 : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<int>(
                name: "ADD_TYPE",
                table: "T_SK_CHECK_SET",
                type: "int",
                nullable: true);

            migrationBuilder.AddColumn<bool>(
                name: "IS_SEND",
                table: "T_SK_CHECK_SET",
                type: "bit",
                nullable: false,
                defaultValue: false);
        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "ADD_TYPE",
                table: "T_SK_CHECK_SET");

            migrationBuilder.DropColumn(
                name: "IS_SEND",
                table: "T_SK_CHECK_SET");
        }
    }
}
